Bug 589097 - [abrt] crash in evolution-2.30.1-2.fc13: fast_validate: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-2.fc13: fast_validate: Process /usr/bin/evol...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:bc20baea21ff6fd5175e6eca220...
:
: 577002 580120 581797 585664 595344 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 07:50 EDT by Oded Arbel
Modified: 2011-06-27 12:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:06:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (103.91 KB, text/plain)
2010-05-05 07:50 EDT, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2010-05-05 07:50:27 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
comment: Tried to paste an image from the clipboard into the Evolution mail editor. Evo froze and crashed within 15 seconds
component: evolution
crash_function: fast_validate
executable: /usr/bin/evolution
global_uuid: bc20baea21ff6fd5175e6eca220154b04b59b055
kernel: 2.6.33.3-72.fc13.x86_64
package: evolution-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Oded Arbel 2010-05-05 07:50:31 EDT
Created attachment 411557 [details]
File: backtrace
Comment 2 Oded Arbel 2010-05-24 08:22:25 EDT
*** Bug 595344 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-05-25 04:57:41 EDT
*** Bug 577002 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 04:57:45 EDT
*** Bug 580120 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 04:57:49 EDT
*** Bug 581797 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 04:57:54 EDT
*** Bug 585664 has been marked as a duplicate of this bug. ***
Comment 7 David Alan Hjelle 2010-05-28 16:22:38 EDT
Package: evolution-2.30.1-5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I was attempting to paste several lines of text copied from Vim using "+p and pasted into a new email with Ctrl-V. This crashed repeatedly on this particular email.
Comment 9 Bug Zapper 2011-06-02 10:28:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 12:06:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.